/*     888535 : 스크롤 블록/셀 슬라이드 js      */
.empty__888535__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__888535__ p{font-size:17px;font-weight:bold}
.empty__888535__ dl{margin:0;text-align:left;color:#333}
.empty__888535__ dt{margin-bottom:5px;font-size:14px}
.empty__888535__ dd{margin:0;font-size:13px}


/*     859635 : 지도 (주소 직접 입력)      */
.map__859635__ iframe {width:100%;vertical-align:top}
.map__859635__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__859635__ .build_preview__859635__ {display:table;width:100%}
.map__859635__ .build_preview__859635__ .inner__859635__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__859635__ .build_preview__859635__ .inner__859635__ .subject__859635__ {display:block;font-size:16px;font-weight:bold}
.map__859635__ .build_preview__859635__ .inner__859635__ .exp_text__859635__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__859635__ iframe {height:220px  !important}
	.map__859635__ .build_preview__859635__ .inner__859635__ {height:220px}
}

/*     859645 : BLANK 컨텐츠      */
.blank__859645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__859645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859645__ {height:10px}
}

/*     859655 : 실선      */
.solid_line__859655__ {display:block;position:relative;width:100%;height:30px}
.solid_line__859655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__859655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__859655__ {height:15px}
}

/*     859665 : 타이틀 텍스트      */
.title__859665__ {font-size:0}
.title__859665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}
.title__859665__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__859665__.style_top p {padding-top:10px}
.title__859665__.style_top p:before {top:0;left:0;width:13px;height:4px}

.title__859665__.style_right p {padding-right:14px}
.title__859665__.style_right p:before {top:16%;right:0;width:4px;height:13px}

.title__859665__.style_bottom p {padding-bottom:12px}
.title__859665__.style_bottom p:before {bottom:0;left:0;width:13px;height:4px}

.title__859665__.style_left p {padding-left:14px}
.title__859665__.style_left p:before {top:16%;left:0;width:4px;height:13px}

.title__859665__.style_circle1 p {padding-left:18px}
.title__859665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__859665__.style_circle2 p {padding-left:18px}
.title__859665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__859665__ p {font-size:18px}
	.title__859665__.style_top p:before {width:18px}
	.title__859665__.style_right p:before {height:18px}
	.title__859665__.style_bottom p:before {width:18px}
	.title__859665__.style_left p:before {height:18px}
}

/*     859675 : 셀 설정      */
.cell_option__859675__ {display:table;width:100%}
.cell_option__859675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__859675__ {border-left:1px solid #eee;}
}

@media (min-width:1024px){
	.col__859675__ {border-left:1px solid #eee;}
}

/*     859685 : 제목&내용      */
.con__45974__ {padding-left:25px;box-sizing:border-box;}
.con__45974__ dl {margin:0;}
.con__45974__ dt {position:relative;display:block;margin-bottom:3px;vertical-align:top;color:#000000;font-size:12px;font-weight:bold;}
.con__45974__ dt:before {position:absolute;top:9px;left:-7px;content:'';display:inline-block;width:2px;height:2px;border-radius:50%;background-color:#0e2130;}
.con__45974__ dd {display:inline-block;margin:0;padding:0;vertical-align:top;color:#666666;font-size:12px;line-height:1.6;}

@media all and (min-width:1024px){
	.con__45974__ {padding-left:40px;}
	.con__45974__ dt {font-size:16px;}
	.con__45974__ dt:before {top:11px;left:-8px;width:3px;height:3px;border-radius:0;}
	.con__45974__ dd {font-size:16px;}
}

/*     859695 : 제목&내용      */
.con__45974__ {padding-left:25px;box-sizing:border-box;}
.con__45974__ dl {margin:0;}
.con__45974__ dt {position:relative;display:block;margin-bottom:3px;vertical-align:top;color:#000000;font-size:12px;font-weight:bold;}
.con__45974__ dt:before {position:absolute;top:9px;left:-7px;content:'';display:inline-block;width:2px;height:2px;border-radius:50%;background-color:#0e2130;}
.con__45974__ dd {display:inline-block;margin:0;padding:0;vertical-align:top;color:#666666;font-size:12px;line-height:1.6;}

@media all and (min-width:1024px){
	.con__45974__ {padding-left:40px;}
	.con__45974__ dt {font-size:16px;}
	.con__45974__ dt:before {top:11px;left:-8px;width:3px;height:3px;border-radius:0;}
	.con__45974__ dd {font-size:16px;}
}

/*     859845 : 제목&내용      */
.con__45974__ {padding-left:25px;box-sizing:border-box;}
.con__45974__ dl {margin:0;}
.con__45974__ dt {position:relative;display:block;margin-bottom:3px;vertical-align:top;color:#000000;font-size:12px;font-weight:bold;}
.con__45974__ dt:before {position:absolute;top:9px;left:-7px;content:'';display:inline-block;width:2px;height:2px;border-radius:50%;background-color:#0e2130;}
.con__45974__ dd {display:inline-block;margin:0;padding:0;vertical-align:top;color:#666666;font-size:12px;line-height:1.6;}

@media all and (min-width:1024px){
	.con__45974__ {padding-left:40px;}
	.con__45974__ dt {font-size:16px;}
	.con__45974__ dt:before {top:11px;left:-8px;width:3px;height:3px;border-radius:0;}
	.con__45974__ dd {font-size:16px;}
}

/*     859705 : BLANK 컨텐츠      */
.blank__859705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__859705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859705__ {height:10px}
}

/*     859715 : 실선      */
.solid_line__859715__ {display:block;position:relative;width:100%;height:30px}
.solid_line__859715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__859715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__859715__ {height:15px}
}

/*     859725 : 타이틀 텍스트      */
.title__859725__ {font-size:0}
.title__859725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}
.title__859725__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__859725__.style_top p {padding-top:10px}
.title__859725__.style_top p:before {top:0;left:0;width:13px;height:4px}

.title__859725__.style_right p {padding-right:14px}
.title__859725__.style_right p:before {top:16%;right:0;width:4px;height:13px}

.title__859725__.style_bottom p {padding-bottom:12px}
.title__859725__.style_bottom p:before {bottom:0;left:0;width:13px;height:4px}

.title__859725__.style_left p {padding-left:14px}
.title__859725__.style_left p:before {top:16%;left:0;width:4px;height:13px}

.title__859725__.style_circle1 p {padding-left:18px}
.title__859725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__859725__.style_circle2 p {padding-left:18px}
.title__859725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__859725__ p {font-size:18px}
	.title__859725__.style_top p:before {width:18px}
	.title__859725__.style_right p:before {height:18px}
	.title__859725__.style_bottom p:before {width:18px}
	.title__859725__.style_left p:before {height:18px}
}

/*     859735 : 셀 설정      */
.cell_option__859735__ {display:table;width:100%}
.cell_option__859735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__859735__ {border-left:1px solid #eee;}
}

@media (min-width:1024px){
	.col__859735__ {border-left:1px solid #eee;}
}

/*     859745 : 제목&내용      */
.con__45974__ {padding-left:25px;box-sizing:border-box;}
.con__45974__ dl {margin:0;}
.con__45974__ dt {position:relative;display:block;margin-bottom:3px;vertical-align:top;color:#000000;font-size:12px;font-weight:bold;}
.con__45974__ dt:before {position:absolute;top:9px;left:-7px;content:'';display:inline-block;width:2px;height:2px;border-radius:50%;background-color:#0e2130;}
.con__45974__ dd {display:inline-block;margin:0;padding:0;vertical-align:top;color:#666666;font-size:12px;line-height:1.6;}

@media all and (min-width:1024px){
	.con__45974__ {padding-left:40px;}
	.con__45974__ dt {font-size:16px;}
	.con__45974__ dt:before {top:11px;left:-8px;width:3px;height:3px;border-radius:0;}
	.con__45974__ dd {font-size:16px;}
}

/*     859855 : BLANK 컨텐츠      */
.blank__859855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__859855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859855__ {height:10px}
}

/*     859865 : 실선      */
.solid_line__859865__ {display:block;position:relative;width:100%;height:30px}
.solid_line__859865__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__859865__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__859865__ {height:15px}
}

/*     859875 : 타이틀 텍스트      */
.title__859875__ {font-size:0}
.title__859875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}
.title__859875__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__859875__.style_top p {padding-top:10px}
.title__859875__.style_top p:before {top:0;left:0;width:13px;height:4px}

.title__859875__.style_right p {padding-right:14px}
.title__859875__.style_right p:before {top:16%;right:0;width:4px;height:13px}

.title__859875__.style_bottom p {padding-bottom:12px}
.title__859875__.style_bottom p:before {bottom:0;left:0;width:13px;height:4px}

.title__859875__.style_left p {padding-left:14px}
.title__859875__.style_left p:before {top:16%;left:0;width:4px;height:13px}

.title__859875__.style_circle1 p {padding-left:18px}
.title__859875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__859875__.style_circle2 p {padding-left:18px}
.title__859875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__859875__ p {font-size:18px}
	.title__859875__.style_top p:before {width:18px}
	.title__859875__.style_right p:before {height:18px}
	.title__859875__.style_bottom p:before {width:18px}
	.title__859875__.style_left p:before {height:18px}
}

/*     859885 : 셀 설정      */
.cell_option__859885__ {display:table;width:100%}
.cell_option__859885__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__859885__ {border-left:1px solid #eee;}
}

@media (min-width:1024px){
	.col__859885__ {border-left:1px solid #eee;}
}

/*     859895 : 제목&내용      */
.con__45974__ {padding-left:25px;box-sizing:border-box;}
.con__45974__ dl {margin:0;}
.con__45974__ dt {position:relative;display:block;margin-bottom:3px;vertical-align:top;color:#000000;font-size:12px;font-weight:bold;}
.con__45974__ dt:before {position:absolute;top:9px;left:-7px;content:'';display:inline-block;width:2px;height:2px;border-radius:50%;background-color:#0e2130;}
.con__45974__ dd {display:inline-block;margin:0;padding:0;vertical-align:top;color:#666666;font-size:12px;line-height:1.6;}

@media all and (min-width:1024px){
	.con__45974__ {padding-left:40px;}
	.con__45974__ dt {font-size:16px;}
	.con__45974__ dt:before {top:11px;left:-8px;width:3px;height:3px;border-radius:0;}
	.con__45974__ dd {font-size:16px;}
}

/*     859905 : BLANK 컨텐츠      */
.blank__859905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__859905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859905__ {height:10px}
}

/*     859915 : 실선      */
.solid_line__859915__ {display:block;position:relative;width:100%;height:30px}
.solid_line__859915__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__859915__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__859915__ {height:15px}
}

/*     859925 : 타이틀 텍스트      */
.title__859925__ {font-size:0}
.title__859925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}
.title__859925__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__859925__.style_top p {padding-top:10px}
.title__859925__.style_top p:before {top:0;left:0;width:13px;height:4px}

.title__859925__.style_right p {padding-right:14px}
.title__859925__.style_right p:before {top:16%;right:0;width:4px;height:13px}

.title__859925__.style_bottom p {padding-bottom:12px}
.title__859925__.style_bottom p:before {bottom:0;left:0;width:13px;height:4px}

.title__859925__.style_left p {padding-left:14px}
.title__859925__.style_left p:before {top:16%;left:0;width:4px;height:13px}

.title__859925__.style_circle1 p {padding-left:18px}
.title__859925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__859925__.style_circle2 p {padding-left:18px}
.title__859925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__859925__ p {font-size:18px}
	.title__859925__.style_top p:before {width:18px}
	.title__859925__.style_right p:before {height:18px}
	.title__859925__.style_bottom p:before {width:18px}
	.title__859925__.style_left p:before {height:18px}
}

/*     859935 : 셀 설정      */
.cell_option__859935__ {display:table;width:100%}
.cell_option__859935__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__859935__ {border-left:1px solid #eee;}
}

@media (min-width:1024px){
	.col__859935__ {border-left:1px solid #eee;}
}

/*     859945 : 제목&내용      */
.con__45974__ {padding-left:25px;box-sizing:border-box;}
.con__45974__ dl {margin:0;}
.con__45974__ dt {position:relative;display:block;margin-bottom:3px;vertical-align:top;color:#000000;font-size:12px;font-weight:bold;}
.con__45974__ dt:before {position:absolute;top:9px;left:-7px;content:'';display:inline-block;width:2px;height:2px;border-radius:50%;background-color:#0e2130;}
.con__45974__ dd {display:inline-block;margin:0;padding:0;vertical-align:top;color:#666666;font-size:12px;line-height:1.6;}

@media all and (min-width:1024px){
	.con__45974__ {padding-left:40px;}
	.con__45974__ dt {font-size:16px;}
	.con__45974__ dt:before {top:0px;left:-8px;width:3px;height:3px;border-radius:0;}
	.con__45974__ dd {font-size:16px;}
}

/*     859965 : 제목&내용      */
.con__45974__ {padding-left:25px;box-sizing:border-box;}
.con__45974__ dl {margin:0;}
.con__45974__ dt {position:relative;display:block;margin-bottom:3px;vertical-align:top;color:#000000;font-size:12px;font-weight:bold;}
.con__45974__ dt:before {position:absolute;top:9px;left:-7px;content:'';display:inline-block;width:2px;height:2px;border-radius:50%;background-color:#0e2130;}
.con__45974__ dd {display:inline-block;margin:0;padding:0;vertical-align:top;color:#666666;font-size:12px;line-height:1.6;}

@media all and (min-width:1024px){
	.con__45974__ {padding-left:40px;}
	.con__45974__ dt {font-size:16px;}
	.con__45974__ dt:before {top:11px;left:-8px;width:3px;height:3px;border-radius:0;}
	.con__45974__ dd {font-size:16px;}
}

/*     860005 : 제목&내용      */
.con__45974__ {padding-left:25px;box-sizing:border-box;}
.con__45974__ dl {margin:0;}
.con__45974__ dt {position:relative;display:block;margin-bottom:3px;vertical-align:top;color:#000000;font-size:12px;font-weight:bold;}
.con__45974__ dt:before {position:absolute;top:9px;left:-7px;content:'';display:inline-block;width:2px;height:2px;border-radius:50%;background-color:#0e2130;}
.con__45974__ dd {display:inline-block;margin:0;padding:0;vertical-align:top;color:#666666;font-size:12px;line-height:1.6;}

@media all and (min-width:1024px){
	.con__45974__ {padding-left:40px;}
	.con__45974__ dt {font-size:16px;}
	.con__45974__ dt:before {top:11px;left:-8px;width:3px;height:3px;border-radius:0;}
	.con__45974__ dd {font-size:16px;}
}

